#ifndef _BALL_H_
#define _BALL_H_

typedef struct ball
{
    int hand;//运球
    int paw;//爪
    int inball;//光电门
    int to_shoot;//给发射
}BASKETBALL;


int ball_in(void);
int pass_ball(void);
void handling_ball(int hand, int angle);
int catch_ball(int inball);


#endif
